.container1, .container2 {
    background-color: rgba(203, 195, 170, 0.577);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 40px;
    text-align: center;
    width: 60%;
    height: auto;
    margin-left: 20%;
    margin-bottom: 20px;
    display: none;
}

form {
    width: 100%;
}

.container1 input, .container2 input {
    width: 100%;
    padding: 10px;
    margin: 20px 0;
    border: none;
    outline: none;
    background-color: transparent;
    border-bottom: 1px solid black;
}

.container1 button, .container2 button {
    width: 100%;
    padding: 10px;
    background-color: #ffffff;
    color: black;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s all;
}

.container1 button:hover, .container2 button:hover {
    background-color: #f0f0f0;
}

.container1 .forgotPasswordButton, .container2 .forgotPasswordButton {
    display: block;
    margin: 20px auto;
    text-decoration: underline;
}

/* ... */

#loginBadAlert {
    position: fixed;
    bottom: 10px;
    right: -500px;
    z-index: 1000;
    border: 1px solid rgb(228, 77, 77);
    border-radius: 10px;
    background-color: rgb(252, 246, 246);
    max-width: 400px;
    transition: 0.3s all;
    padding: 10px;
    font-family: 'Raleway';
}

#loginGoodAlert {
    position: fixed;
    bottom: 10px;
    right: -500px;
    z-index: 1000;
    border: 1.5px solid rgb(91, 143, 52);
    border-radius: 10px;
    background-color: rgb(242, 246, 233);
    max-width: 400px;
    transition: 0.3s all;
    padding: 10px;
    font-family: 'Raleway';
    display: flex;
    flex-direction: column;
    align-items: center;
}

.changeWindowContainer {
    width: 100%;
    text-align: center;
}

@media (max-height: 630px) {
    .changeWindowContainer {
        margin-bottom: 50px;
    }
}

.changeWindowContainer button {
    background-color: transparent;
    border: none;
    font-size: 20px;
    cursor: pointer;
}

#child2 {
    background-color: rgba(203, 195, 170, 0.577);
    width: 50%;
    min-width: 250px;
    margin: 0 auto;
    padding: 20px;
    text-align: center;
    border-radius: 10px;
    box-shadow: 5px 3px 0 rgba(171, 165, 148, 0.577);
    display: none;
    flex-direction: column;
    gap: 10px;
    align-items: center;
    transition: 0.3s all;
}

#child2:hover {
    box-shadow: 10px 6px 0 rgba(171, 165, 148, 0.577);
}


#child2 .loggedInHeading {
    font-family: clamp(30px, 5vw, 50px);
    z-index: 1000000;
}

#child2 button {
    border: 1px solid rgba(171, 165, 148, 1);
    background-color: transparent;
    padding: 10px;
    padding-left: 40px;
    width: 30%;
    min-width: 200px;
    border-radius: 50px;
    cursor: pointer;
    text-align: left;
    position: relative;
    align-items: center;
    display: flex;
    transition: 0.3s all;
}

#child2 button::before {
    transition: 0.3s all;
}


#child2 button:hover {
    background-color: rgba(0, 0, 0, 0.355);
    box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.636);
    color: white;
    border: 1px solid rgba(0, 0, 0, 0.155);
}

#child2 button:hover::before {
    filter: invert(1);
}

#child2 button:active {
    box-shadow: 0 0 0;
}

/* accountsettings button */

#child2 .accountButton::before {
    content: "";
    background-image: url(/assets/icon/about.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 10px;
    display: block;
}

/* logoutButton */

#child2 .logoutButton::before {
    content: "";
    background-image: url(/assets/icon/logout.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 10px;
    display: block;
}

/* heading */

#child2 .userHeading {
    font-size: clamp(20px, 4vw, 35px);
    font-family: 'Courier New', Courier, monospace;
    margin-bottom: 0;
}

/* email */

#child2 .userEmail {
    margin-top: -10px;
    font-size: 16px;
    margin-bottom: 20px;
    color: rgb(97, 94, 88);
}

/* notifications */

#child2 .wrapper {
    position: relative;
}

#child2 .notificationToggle::before {
    content: "";
    background-size: contain;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 10px;
    display: block;
}

#child2 .notificationToggleOff::before {
    background-image: url(/assets/icon/notification.png);
}

#child2 .notificationToggleOn::before {
    background-image: url(/assets/icon/notificationOn.png);
}

.alertButton {
    border: none;
    background-color: transparent;
    border-bottom: dotted;
    margin: 10px;
    width: fit-content;
    padding: 5px;
    font-weight: 900;
    cursor: pointer;
    transition: 0.3s all;
}

.alertButton:hover {
    border-bottom: 3px solid black;
}